Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 12:46:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:40 PM, 01st Apr                   Mohammad                   Hi Geetanjali, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:41 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           04:41 PM, 01st Apr                     hi                    9644261379order           04:41 PM, 01st Apr                     hi                    I have raised return for this few days back           04:41 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            04:42 PM, 01st Apr                     hi                    Need refund for the same asap so that i can placeother order           04:42 PM, 01st Apr                   Mohammad                   Return has been collected ?           04:42 PM, 01st Apr                     hi                    No...i have raised queries somany time           04:43 PM, 01st Apr                   Mohammad                   Please share your full address and mobile number           04:43 PM, 01st Apr                     hi                    0565998084           04:43 PM, 01st Apr                     hi                    DUBAI MARINAA, AL MAJARA1, 13th floor 1304 near Dmcc metro station           04:44 PM, 01st Apr                   Mohammad                   Thanks for sharing the details           04:44 PM, 01st Apr                   Mohammad                   I will now forward it to the courier           04:44 PM, 01st Apr                   Mohammad                   and ask them to make the collection on priority           04:44 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           04:44 PM, 01st Apr                     hi                    If possible can u plz process refund because item i want nearly out of stock...           04:44 PM, 01st Apr                   Mohammad                   We are sorry but refunds are processed by warehouse team           04:45 PM, 01st Apr                     hi                    So that i can order other item now           04:45 PM, 01st Apr                     hi                    Ok plz ask them to collect it asap           04:45 PM, 01st Apr                   Mohammad                   Once the item is collected refund will be done           04:45 PM, 01st Apr                     hi                    Thanks           04:45 PM, 01st Apr                   Mohammad                   you are welcome           04:46 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337445